I mod non vanno

  • Pagine (2):
  • 1
  • 2
  • »
Io ho provato tante volte a mettere mod e ogni volta sono andate, nell'1.5. e anche 1.5.1 non sono mai riuscito a mettere 1 mod quando li metto apro minecraft e mi si blocca a mojang come faccio aiutatemiii Lode
1 utente apprezza questo post
Ciao linwei, sono Lorenzo92.
Anch'io ho avuto questi problemi da quando hanno rilasciato Minecraft 1.4.2 e da all'ora sono riuscito ad installare solo Too Many Items & Optifine.
Purtroppo non posso aiutarti, perchè anch'io ho cercato su Google ed mi è venuta fuori questa domanda.
Ah, ma almeno Too Many Items & Optifine ti funzionano? Hai mai provato ad installare una delle due o entrambe?
Spero per entrambi che risponda qualcuno per aiutarci. Ciao!

Ciao linwei, sono ancora Lorenzo92,
leggendo si Google ho sentito dire che la maggior parte delle mod non partono con la traduzione italiana.
Ho provato con Rei 's minimap ed ora che come traduzione ho messo English (US) mi parte.
Per la mod di Herobrine (lo dico perchè è famosissima) forse sono io ignorante, ma non mi funziona.
CIAO!!! Big Grin (Modificato 01/04/2013, 20:41 da Lorenzo92.)
1 utente apprezza questo post
mi dispiace nn so come aiutarti anche iop o avuto problemi ma me li a risolti
1 utente apprezza questo post
Hai controllato che la mod che stai installando abbia ricevuto "l'upgrade" per la versione 1.5.1?
Inoltre controlla che non ci siano incompatibilità fra le mod che stai installando.
[Immagine: ColonnelloFrenesy.jpg]
1 utente apprezza questo post
Hai eliminato META-INF? Alcune mod hanno bisogno di essere patchate con mcpatcher oppure per funzionare hanno bisogno di ModLoader.
[Immagine: mca.png]
1 utente apprezza questo post
Ho risolto 1 mio amico mi aveva dato il suo minecraft comunque mi diceva errore di mod loader e se vi serve vi do 1 cartella di minecraft con portal gun 1 specie di too many items.
Grazie comunque
1 utente apprezza questo post
prova a usare gli installer di skydaz, è un sito per mod che permette, utilizzando un programma cioe l'installer, di usare le mod senza farlo e probabilmente sbagliando qualcosa.
p.s.
ultimamente non hanno aggiornato forge che necessita di bonechicken ed è proprio questo che a me non mi fa fungere le mod D:
La mod simile a TooManyItems è la NEI, un'altra mod molto simile.
La 1.5 è uscita da poco, date tempo ai poveri programmatori di aggiornare le mod e/o il Forge asd
[Immagine: ProFumino_euw_7_2_nozg.png]
1 utente apprezza questo post
...personalmente ho provato circa ....921 (!!!!) volte a installare la mod di Herobrine e inizio a pensare che si tratti realmente di una leggenda perchè non ha MAI funzionato. Ho provato con il patcher, con easyinstaller, con easymod, copiando manualmente i files....NIENTE.
Inoltre leggo che ad un certo munto bisonga copiare alcun file nella cartella minecraft.jar che NON ESISTE perchè è un file e non una cartella quindi non posso infilarci dentro niente.
Inoltre non si capisce bene quale versione di mod si scarica e se è compatibile con la versione di minecraft (1.5.1) che ho!!! Stò uscendo pazzo!!
SE QUALCUNO PUO' DARMI DELUCIDAZIONI SU COME FARE E SOPRATUTTO FARLA FUNZIONARE GLI FACCIO UNA STATUA NELLA PIAZZA PRINCIPALE DELLA MIA CITTA' (Palermo).
SCRIVETEMI PRESTO PLEASE. GRAZIE E BYE
1 utente apprezza questo post
a me nn vanno alcune mod come faccio ?
  • Pagine (2):
  • 1
  • 2
  • »
Discussioni simili
Discussione: Autore Risposte: Letto: Ultimo
[Crash] Curse non riesce ad avviare i pacchetti mod di Minecraft daemmit_ 3 30 28 minuti fa
Ultimo: _gjkf_
[Problema] forge non parte bettelgeuse27 5 40 ieri, 15:37
Ultimo: _gjkf_
[Richiesta] mod aggiuntive per la LabyMod? faridpvpnoob 3 37 ieri, 02:55
Ultimo: ReNext
[Risolto] Minecraft Crash Versione: 1.10.2 mod Pixelmon Alexander3322 3 70 18/06/2017, 17:41
Ultimo: _gjkf_
[Risolto] nomi mod Leorassipe42 5 72 16/06/2017, 15:38
Ultimo: _gjkf_

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)